<ul class="al-msg-center clearfix">
    <li uib-dropdown>
        <a href class="msg" uib-dropdown-toggle>
            <i class="fa fa-shopping-cart"></i>
            <div ng-show="shoppingCart.positions.length">
                <span>{{shoppingCart.positions.length}}</span>
                <div class="notification-ring"></div>
            </div>
        </a>
        <div uib-dropdown-menu class="top-dropdown-menu">
            <i class="dropdown-arr"></i>
            <div class="header clearfix">
                <strong>Koszyk</strong>
            </div>
            <div class="msg-list">
                <a href class="clearfix" ng-repeat="item in shoppingCart.positions">
                    <div class="msg-area">
                        <div>{{ item.materialName }} - {{ item.materialCode }}</div>
                        <span>ilość: {{ item.count }}</span>
                    </div>
                </a>
            </div>
            <a href ng-click="finishShoppingCart()">Generuj zamówienia zewniętrzne</a>
            <!--<a ui-sref='shoppingCart'>Przejdź do koszyka</a>-->
        </div>
    </li>
</ul>
